/*
** printer.acepansion public API
*/

#ifndef ACEPANSION_H
#define ACEPANSION_H

#ifndef EXEC_TYPES_H
#include <exec/types.h>
#endif
#ifndef ACEPANSION_PLUGIN_H
#include <acepansion/plugin.h>
#endif


#define LIBNAME "printer.acepansion"
#define VERSION 1
#define REVISION 5
#define DATE "21.10.2023"
#define COPYRIGHT " 2015-2023 Philippe Rimauro"

#define API_VERSION 7


/*
** Printer plugin specific API to be called from GUI
*/
VOID Plugin_SetPrinterFileName(struct ACEpansionPlugin *plugin, CONST_STRPTR fileName);


#endif /* ACEPANSION_H */

